CREATE TABLE blog(
	blog_id INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 1, INCREMENT BY 1, NO CACHE) CONSTRAINT blog_pk PRIMARY KEY,
	blog_title VARCHAR(80) NOT NULL,
	blog_text LONG VARCHAR NOT NULL,
	blog_created INTEGER NOT NULL,
	blog_author VARCHAR(80),
	profile_id VARCHAR(128) NOT NULL
);CREATE TABLE blogcmt(
	blogcmt_id INTEGER NOT NULL GENERATED ALWAYS AS IDENTITY (START WITH 1, INCREMENT BY 1, NO CACHE) CONSTRAINT blogcmt_pk PRIMARY KEY,
	blog_id INTEGER NOT NULL,
	blogcmt_text LONG VARCHAR NOT NULL,
	blogcmt_created INTEGER NOT NULL,
	blogcmt_author VARCHAR(80),
	profile_id VARCHAR(128) NOT NULL
);COMMENT ON blog (blog_title IS '%LANGUAGE.BLOG.TITLE%');COMMENT ON blog (blog_text IS '%LANGUAGE.BLOG.TEXT%');COMMENT ON blog (blog_created IS '%LANGUAGE.BLOG.CREATED%');COMMENT ON blog (blog_author IS '%LANGUAGE.BLOG.NAME%');COMMENT ON blogcmt (blog_id IS '%LANGUAGE.BLOG.TOPIC%');COMMENT ON blogcmt (blogcmt_text IS '%LANGUAGE.BLOG.TEXT%');COMMENT ON blogcmt (blogcmt_created IS '%LANGUAGE.BLOG.CREATED%');COMMENT ON blogcmt (blogcmt_author IS '%LANGUAGE.BLOG.NAME%');ALTER TABLE blogcmt ADD CONSTRAINT blogcmt_fk_0 FOREIGN KEY (blog_id) REFERENCES blog;